.silkscreen-regular {
  font-family: "Silkscreen", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.silkscreen-bold {
  font-family: "Silkscreen", sans-serif;
  font-weight: 700;
  font-style: normal;
}

body{
  font-family: "Silkscreen", sans-serif;
  background-color: #A4C0CA;
}

code{
  font-family: "Silkscreen", sans-serif;
  font-weight: 700;
  font-style: normal;
  background-color: #A4C0CA;
}

#explanation{
  background-color: #73868D;
  padding: 3%;
} 

#beat_code{
  background-color: #73868D;
  border: none;       
  line-height: 1;
  height: 10ex;
  resize: none;
  padding: 1em;
  width: 10%;
  overflow-y: auto;
  word-break: break-all;
}

#play_pause{
  border: none;
  background-color: #424D51;
  color: #A4C0CA;
}

.err_highlight{
  background-color: #424D51;
  color: #A4C0CA;
}

